본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24HP

Zyxel GS1900-24HP-EU0101F 스위치

Zyxel GS1900-24HP-EU0101F 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Zyxel GS1900-24HP-EU0101F 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
예
오토 MDI MDI-X
예
10G 지원
아니요
구리 이더넷 케이블링 기술
이더넷 전력 PoE 입력 개수
24
이더넷을 통한 전력 Poe 지원
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
통신 LED 표시등
예
파이버 옵틱 연결
SFP
고급 케이블 관리
예
MTBF 범위
318142시간
적합성 선언서
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 95%
전력 소비량
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임 지원
예
선반 설치
예
웹 기반 관리
예
높이
제품 색상
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
라우팅 트랜짓 용량
라우팅/스위칭 용량
48 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
MAC 주소 필터링
예
패키지 깊이
451 mm
패키지 너비
583 mm
패키지 높이
98 mm
패키지 캐시
패키지 무게
5,1 kg
포함된 케이블
AC
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
GS1900-24HP
GTIN EAN UPC
4718937572038,
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
GS1900-24HP
제품 시리즈
판매된 시장
NL, CZ, DE, ES, FR, HU, SE, IT, AT, GB, DK, BE, CH, NO, UA, PL, IE, US, WW, PT, GR, LU, RU, TR, FI, BG, AF, AM, SK, CY, LT, EE
시스템에 추가된 날짜
2014-03-01
생산 날짜
제품 코드
GS1900-24HP-EU0101F
열 방출
733 BTU/s
스택 가능
예
MIB 지원
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
멀티캐스트 지원
예
시스템 이벤트 로그
예
VLAN 지원
예
백업 및 전송
예
Zyxel GS1900-24HP-EU0101F 스위치